/*
Estilos Cupón de Gas Licuado 2026
*/

header nav.navbar .navbar-brand {width: 165px !important;}
header.bg-azul-k {background-color: #25306B; color: #fff}
header.bg-azul-k a {color: #fff}
.bg-azul-gradiente {background: #25306B; background: linear-gradient(130deg, rgba(37, 48, 107, 1) 0%, rgba(44, 61, 158, 1) 100%);}
.bg-banco {background-color: #212323}
header.bg-azul-k nav.navbar .navbar-toggler-icon { background-size: 25px;}
.naranjo {color: #FF5722 !important; padding-bottom: 0px}
.borde-naranjo {border-color: #FF5722 !important}
.logo-cupon {width: 100%; max-width: 300px;}
#activar .card {height: 100%}
.accordion .accordion-item .accordion-header > button:hover {background-color: #f3f3f3}
.accordion-body {padding-left: 3em;}
.accordion-button {box-shadow: none !important;}
.navbar-toggler {background-color: #fff !important; border-radius: 0px; padding: 8px 16px;}
@media (max-width: 576px) {
  .logo-cupon {max-width: 200px !important;}
}
@media (max-width: 767px) {
  .titulo-s {font-size: 1.2rem !important;}
  #activar .card {height: auto}
  #activar .col-lg-3 {padding-bottom: 0px !important }
}
.card.cu {max-width: 300px;}
.linea {border-bottom: 1px solid #fff;}
.text-shadow {text-shadow: 2px 2px 3px #000 }
.ico {width: 75px}
.ico2 {max-height: 60px}
.curva-izq {border-top-left-radius: 8px;}
.curva-der {border-top-right-radius: 8px;}
.gob-f {height: 130px;}

/*CONTRASTE*/
.a11y-contrast .bg-azul-k, .a11y-contrast .bg-azul-gradiente, .a11y-contrast .accordion .accordion-button, .a11y-contrast .accordion .accordion-header, .a11y-contrast .accordion .accordion-body  {background-color: #000; background: #000}
.a11y-contrast .btn-cu {background-color: #fff !important; color: #000 !important}
.a11y-contrast .btn-cu.btn-color-estandar .cl-claveunica { filter: brightness(0) }
.a11y-contrast .texto-negro, .a11y-contrast .texto-primario {color: #fff !important}
.a11y-contrast .boton.texto-blanco, .a11y-contrast .boton.boton-secundario-error {color: #000 !important}